/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
font-size: 16px;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
  background-color: #f5f5f5;
padding-top: 10px;
color: #ccc;
}

h1, h2 {color: #a22 !important; font-family: 'Belleza', sans-serif;}

.jumbotron{padding-top: 10px;}

#wrap {background-image: url("bg1.jpg"); background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

.main{background-color: rgba(225, 225, 225, 0.75); padding: 20px 50px 20px 50px}

#footer{background-color: #111; border-top: thin red solid;}

.img-character{ border: 3px red solid; padding: 2px; margin: 25px;}

.navbar{
border-bottom: thin red solid; 
font-size: 20px; 
background-color: black !important; 
background-image: none}

.img-circle{border: thin red solid}

.bottom{ position: absolute; bottom: 0; }

.singlecolumn{display: none; margin-bottom: 20px;}

@media all and (max-width: 1000px) {
.singlecolumn{display: block;}
.multicolumn{display:none;}
}